#English strings go here
de:
  plugin_openproject_storages:
    name: "Nepenthes Speicherplätze"
    description: "Ermöglicht die Verknüpfung von Arbeitspaketen mit Dateien in externen Speicherorten, wie beispielsweise Nextcloud."
  permission_view_file_links: "Datei-Links anzeigen"
  permission_manage_file_links: "Datei-Links verwalten"
  permission_manage_storages_in_project: "Datei-Speicher im Projekt verwalten"
  permission_read_files: "Dateien lesen"
  permission_write_files: "Dateien schreiben"
  permission_create_files: "Dateien erstellen"
  permission_delete_files: "Dateien löschen"
  permission_share_files: "Dateien freigeben"
  project_module_storages: "Datei-Speicher"
  errors:
    attributes:
      storage_error:
        not_authorized: "Nicht autorisiert für externe Verbindung zum Speicher."
        not_found: "Die angeforderte Ressource konnte im externen Dateispeicher nicht gefunden werden."
  activerecord:
    models:
      file_link: "Datei"
      storages/storage: "Speicher"
    attributes:
      storages/storage:
        name: "Name"
        creator: "Ersteller"
        provider_type: "Anbieter-Typ"
        host: "Host"
      storages/file_link:
        origin_id: "Ursprungs-ID"
    errors:
      messages:
        not_linked_to_project: "ist nicht mit dem Projekt verknüpft."
      models:
        storages/project_storage:
          attributes:
            project_folder_mode:
              mode_unavailable: "is not available for this storage."
        storages/storage:
          attributes:
            host:
              cannot_be_connected_to: "kann nicht verbunden werden."
              minimal_nextcloud_version_unmet: "erfüllt nicht die minimalen Versionsanforderungen (muss Nextcloud 23 oder höher sein)"
              not_nextcloud_server: "ist kein Nextcloud-Server"
              op_application_not_installed: >
                scheint die App "OpenProject Integration" nicht installiert zu haben. Bitte installieren Sie diese zuerst und versuchen es danach erneut.
              authorization_header_missing: >
                ist nicht vollständig eingerichtet. Die Nextcloud-Instanz erhält nicht den HTTP "Authorization" Header. Dieser ist jedoch für eine auf Bearer-Token basierende Autorisierung von API-Anfragen notwendig. Bitte überprüfen Sie die HTTP-Server-Konfiguration Ihres Nextcloud-Servers.
            password:
              invalid_password: "ist ungültig."
              unknown_error: "konnte nicht überprüft werden. Bitte überprüfen Sie Ihre Verbindung zum Dateispeicher und versuchen Sie es erneut."
        storages/file_link:
          attributes:
            origin_id:
              only_numeric_or_uuid: "kann nur numerisch oder uuid sein."
  api_v3:
    errors:
      too_many_elements_created_at_once: "Zu viele Elemente gleichzeitig erstellt. Maximal %{max} erwartet, %{actual} bekommen."
  storages:
    default_name: "Mein Speicherplatz"
    unknown_storage: "Unbekannter Speicher"
    buttons:
      done_continue: "Done, continue"
      done_continue_setup: "Fertig. Setup fortsetzen"
      done_complete_setup: "Fertig, Einrichtung abgeschlossen"
      edit_automatically_managed_project_folders: "Automatisch verwaltete Projektordner bearbeiten"
      replace_openproject_oauth: "OpenProject OAuth ersetzen"
      replace_provider_type_oauth: "Ersetze %{provider_type} OAuth"
      save: "Speichern"
      save_and_continue: "Speichern und fortsetzen"
      save_and_continue_setup: "Speichern und Setup fortsetzen"
      save_and_complete_setup: "Speichern und Setup abschließen"
      select_folder: "Ordner auswählen"
      configure: "Konfigurieren"
    file_storage_view:
      general_information: "Allgemeine Informationen"
      oauth_applications: "OAuth-Anwendungen"
      project_folders: "Projektordner"
      storage_provider: "Speicheranbieter"
      openproject_oauth: "OpenProject OAuth"
      nextcloud_oauth: "Nextcloud OAuth"
      automatically_managed_folders: "Automatically managed folders"
    page_titles:
      file_storages:
        subtitle: "Add an external file storage in order to upload, link and manage files in work packages."
      managed_project_folders:
        title: "Automatisch verwaltete Projektordner"
        subtitle_short: "Let OpenProject create folders per project automatically."
        subtitle: >
          Lassen Sie OpenProject Ordner pro Projekt automatisch erstellen. Dies wird empfohlen, da mit dieser Option jedes Teammitglied immer über die richtigen Zugriffsrechte verfügt.
      project_settings:
        index: "Dateispeicher in diesem Projekt verfügbar"
        new: "Einen Datei-Speicher zum Projekt hinzufügen"
        edit: "Dateispeicher in diesem Projekt bearbeiten"
        delete: "Dateispeicher löschen"
        members_connection_status: "Verbindungsstatus der Mitglieder"
      project_storage_members:
        title: "Verbindungsstatus der Mitglieder"
        subtitle: "Überprüfen Sie den Verbindungsstatus für den Speicher- %{storage_name_link} aller Projektmitglieder."
    instructions:
      provider_type: "Please make sure you have administration privileges in your Nextcloud instance and the application %{type_link_text} is installed before doing the setup."
      type: "Bitte stellen Sie sicher, dass Sie Administrationsrechte in Ihrer Nextcloud-Instanz haben und die folgende Anwendung vor dem Setup installiert wurde:"
      type_link_text: "„OpenProject Integration“"
      name: "Geben Sie Ihrem Speicher einen Namen, damit Benutzer zwischen mehreren Speichern unterscheiden können."
      host: "Bitte ergänzen Sie die Host-Adresse Ihres Speichers (einschließlich https://). Sie sollte nicht länger als 255 Zeichen sein."
      managed_project_folders_application_password: >
        Diesen Wert kopieren von:
      managed_project_folders_application_password_caption: "Enable automatic managed folders by copying this value from: %{provider_type_link}."
      no_storage_set_up: "Es sind noch keine Dateispeicher eingerichtet."
      no_specific_folder: "Standardmäßig startet jeder Benutzer in seinem eigenen Home-Ordner, wenn er eine Datei hochlädt."
      automatic_folder: "Dies wird automatisch einen Stammordner für dieses Projekt erstellen und die Zugriffsberechtigungen für jedes Projektmitglied verwalten."
      empty_project_folder_validation: "Die Auswahl eines Ordners ist zwingend erforderlich, um fortzufahren."
      not_logged_into_storage: "Bitte melden Sie sich zunächst an, um einen Projektordner auszuwählen"
      existing_manual_folder: >
        Sie können einen existierenden Ordner als Hauptordner für dieses Projekt definieren. Die Berechtigungen werden jedoch nicht automatisch verwaltet, der Administrator muss manuell sicherstellen, dass relevante Benutzer Zugriff haben. Der ausgewählte Ordner kann von mehreren Projekten verwendet werden.
      setting_up_additional_storages: "Um zusätzliche Datei-Speicher einzurichten, besuchen Sie bitte"
      setting_up_additional_storages_non_admin: "Administratoren können zusätzliche Datei-Speicher in Administration / Datei-Speicher einrichten."
      setting_up_storages: "Zum Einrichten von Dateispeichern besuchen Sie bitte"
      setting_up_storages_non_admin: "Administratoren können Datei-Speicher in Administration / Datei-Speicher einrichten."
      all_available_storages_already_added: "Alle verfügbaren Speicher sind dem Projekt bereits hinzugefügt."
      oauth_application_details: "The client secret value will not be accessible again after you close this window. Please copy these values into the %{oauth_application_details_link}."
      oauth_application_details_link_text: "Nextcloud OpenProject Integration settings"
      copy_from: "Diesen Wert kopieren von"
      nextcloud:
        integration: "Nextcloud Administration / OpenProject"
      one_drive:
        integration: "OneDrive/SharePoint"
        oauth_client_id: >
          Copy the client id from the Azure portal. This is needed to generate the redirect URI.
        oauth_client_secret: >
          Copy the client secret from the Azure portal. For a newly created application the secret first needs to be created manually. For authorization of web applications a secret is mandatory.
        missing_client_id_for_redirect_uri: "Client ID missing to provide redirect URI."
        tenant_id: >
          Please insert the tenant ID you got from your SharePoint administrator.
        drive_id: >
          The drive ID can be obtained by you SharePoint administrator.
    help_texts:
      project_folder: >
        Der Projektordner ist der Standardordner für Datei-Uploads für dieses Projekt. Benutzer können trotzdem Dateien an andere Orte hochladen.
    configuration_checks:
      incomplete: "Die Einrichtung dieses Speicherplatzes ist unvollständig."
      oauth_client_incomplete: "Allow OpenProject to access %{provider} data using an OAuth."
    delete_warning:
      storage: >
        Sind Sie sicher, dass Sie diesen Speicher löschen möchten? Dies löscht den Speicher auch aus allen Projekten, in denen er verwendet wird. Außerdem werden alle Links von Arbeitspaketen zu Dateien gelöscht, die in diesem Speicher gespeichert sind.
      project_storage: >
        Sind Sie sicher, dass Sie %{file_storage} aus diesem Projekt löschen möchten? Um diese Aktion zu bestätigen, geben Sie bitte den Namen in das untenstehende Feld ein:
      project_storage_delete_result_1: "Entfernen Sie alle Links von Arbeitspaketen dieses Projekts zu Dateien und Ordnern dieses Speichers."
      project_storage_delete_result_2: "Falls dieser Speicher einen automatisch verwalteten Projektordner hat, werden dieser und seine Dateien unwiderbringlich gelöscht."
      input_delete_confirmation: "Geben Sie den Namen %{file_storage} ein, um mit der Löschung fortzufahren."
      irreversible_notice: "Die Löschung des Projekts kann nicht rückgängig gemacht werden."
    storage_list_blank_slate:
      heading: "You don't have any storages yet."
      description: "Add a storage to see them here."
    label_active: "Aktiv"
    label_add_new_storage: "Add new storage"
    label_delete_storage: "Delete storage"
    label_inactive: "Inaktiv"
    label_creator: "Ersteller"
    label_provider: "Anbieter"
    label_file_link: "Datei-Link"
    label_file_links: "Datei-Links"
    label_creation_time: "Erstellungszeit"
    label_connected: "Verbunden"
    label_incomplete: "Unvollständig"
    label_name: "Name"
    label_host: "Host-URL"
    label_managed_project_folders:
      automatically_managed_folders: "Automatisch verwaltete Projektordner"
      application_password: "Anwendungspasswort"
    label_managed_project_folders_breadcrumb: "Automatisch verwaltete Projektordner"
    label_oauth_breadcrumb:
      openproject: "OpenProject OAuth"
      nextcloud: "Nextcloud OAuth"
      one_drive: "OneDrive OAuth"
    label_oauth_application_details: "OAuth Anwendungsdetails"
    label_oauth_client_details: "OAuth-Client-Details"
    label_openproject_oauth_application_id: "OpenProject OAuth Client ID"
    label_openproject_oauth_application_secret: "OpenProject OAuth Client Secret"
    label_oauth_client_id: "OAuth Client ID"
    label_oauth_client_secret: "OAuth Client Secret"
    label_information: "Zusätzliche Informationen"
    label_provider_type: "Anbieter-Typ"
    label_project_folder: "Projektordner"
    label_new_storage: "Neuer Speicher"
    label_edit_storage: "Speicherplatz bearbeiten"
    label_edit_storage_host: "Edit storage host"
    label_edit_storage_oauth_client: "Edit storage OAuth client"
    label_edit_storage_automatically_managed_folders: "Edit storage automatically managed folders"
    label_existing_manual_folder: "Vorhandener Ordner mit manuell verwalteten Berechtigungen"
    label_no_specific_folder: "Kein spezifischer Ordner"
    label_automatic_folder: "Neuer Ordner mit automatisch verwalteten Berechtigungen"
    label_no_selected_folder: "Kein ausgewählter Ordner"
    label_storage: "Speicher"
    label_storages: "Speicher"
    label_status: "Status"
    label_files: "Dateien"
    member_connection_status:
      connected: "Verbunden"
      connected_no_permissions: "Benutzerrolle hat keine Speicherberechtigungen"
      not_connected: "Nicht verbunden. Der Benutzer sollte sich in den Speicher über den Tab %{files_label} eines zu verbindenden Arbeitspakets einloggen."
    no_results: "Noch keine Speicher eingerichtet."
    members_no_results: "Keine Mitglieder zum Anzeigen."
    provider_types:
      label: "Anbieter-Typ"
      nextcloud:
        name: "Nextcloud"
        name_placeholder: "z.B. Nextcloud"
      one_drive:
        name: "OneDrive/SharePoint"
        name_placeholder: "z.B. OneDrive"
    confirm_replace_oauth_application: "Sind Sie sicher? Alle Benutzer müssen sich erneut gegen OpenProject autorisieren."
    confirm_replace_oauth_client: "Sind Sie sicher? Alle Benutzer müssen sich erneut gegen den Daten-Speicher autorisieren."
    oauth_client_details_missing: "Um das Setup abzuschließen, fügen Sie bitte die OAuth Client-Anmeldedaten aus Ihrem Speicher hinzu."
    automatically_managed_project_folder_missing: "Um die Einrichtung abzuschließen, konfigurieren Sie bitte die automatish verwalteten Projektordner für Ihren Speicher."
    notice_oauth_application_replaced: "Die OpenProject OAuth-Anwendung wurde erfolgreich ersetzt."
